
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    scroll-behavior: smooth;
}


header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 100px;
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
	background: #e12a4c;
}


header.sticky{
    background: #fff;
    padding: 10px 100px;
    box-shadow: 0 5px 20px rgba(189, 39, 39, 0.05);
}

header .fa-house{
    color: #fff;
    font-weight: 700;
    font-size: 2em;
    text-decoration: none;
    border: 2px solid #fff;
    padding: 10px 20px;
    border-radius: 8px;
}

header.sticky .fa-house{
    color:#111;
	border: 2px solid #111;
}

header .logo span{
    color: #e12a4c;
}

.memberships{
    margin-top: 80px;
    padding-top: 10px;
    padding-bottom: 30px;
}

.memberships .title-memberships{
    text-align: center;
    margin-top: 10px;
    font-size: 50px;
}

.memberships .container {
    margin-top: 100px;
    display: flex;
    justify-content:center;
    align-items: flex-start;
    margin: 40px;
    flex-direction: row;
    flex-wrap: wrap;
}

.memberships .container .table{
    width: 300px;
    padding: 20px 20px;
    border-collapse: collapse;
    border-spacing: 0;
    border: 3px solid #111;
    border-radius: 10px;
    margin: 20px 10px;
    transition: .3s;
}

.memberships .container .table:nth-child(3){
    /* border: 3px solid #e12a4c; */
    border: 3px solid #111;
}

.memberships .container .table:nth-child(3),
.memberships .container .table:nth-child(4),
.memberships .container .table:nth-child(5){
    background: #f8ededde;
    border: 3px solid #a5a4a4de;
}

.memberships .container .table-silver p span,
.memberships .container .table-gold p span,
.memberships .container .table-diamante p span{
    text-align: center;
}

.memberships .container .table-silver p span,
.memberships .container .table-gold p span,
.memberships .container .table-diamante p span {
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    /* background: #e12a4c; */
    background: #111;
    border-radius: 10px;
}


.memberships .container .table:nth-child(1):hover {
    border: 3px solid #111;
    box-shadow: 0px 2px 17px 5px rgba(0,0,0,0.75);
    background:#63e9e3 ;
    cursor: pointer;
    transform: scale3d(1.05, 1.05, 1.05);
}

.memberships .container .table:nth-child(2):hover {
    border: 3px solid #111;
    box-shadow: 0px 2px 17px 5px rgba(0,0,0,0.75);
    background:#f1b2aa ;
    cursor: pointer;
    transform: scale3d(1.05, 1.05, 1.05);
}

/* .memberships .container .table:nth-child(3):hover {
    border: 3px solid #111;
    box-shadow: 0px 2px 17px 5px rgba(0,0,0,0.75);
    background:#e9e9e9 ;
    border: 2px solid #e12a4c;
    cursor: pointer;
    transform: scale3d(1.05, 1.05, 1.05);
}*/



/* .memberships .container .table:nth-child(4):hover {
    border: 3px solid #111;
    box-shadow: 0px 2px 17px 5px rgba(0,0,0,0.75);
    background:#f6e1a6 ;
    cursor: pointer;
    transform: scale3d(1.05, 1.05, 1.05);
} */


/* .memberships .container .table:nth-child(5):hover {
    border: 3px solid #111;
    box-shadow: 0px 2px 17px 5px rgba(0,0,0,0.75);
    background:#b3a0ee ;
    cursor: pointer;
    transform: scale3d(1.05, 1.05, 1.05);
} */

/* .memberships .container .table:nth-child(3):hover,
    .memberships .container .table:nth-child(4):hover,
    .memberships .container .table:nth-child(5):hover {
    border: 3px solid #111;
    box-shadow: 0px 2px 17px 5px rgba(0,0,0,0.75);
    background:#e9e9e9 ;
    transform: scale3d(1.05, 1.05, 1.05);
} */

.memberships .container .table .imgBx {
    width: 200px;
    height: 150px;
    margin: auto auto;
}
.memberships .container .table .imgBx img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.memberships .container .table h2{
    text-align: center;
}

.memberships .container .table .price{
    display: flex;
    justify-content: center;
}
.memberships .container .table .price h3{
    font-weight: 400;
    font-size: 3rem;
    margin: 10px 0;
}
.memberships .container .table .price p{
    font-weight: 400;
    font-size: 1.2rem;
}

.memberships .container .table .price p:nth-child(3){
    font-weight: 400;
    font-size: 15px;
    margin-top: 50px;
}

.memberships .container .table .benefits p{
    margin: 5px auto;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #111;
    font-weight: bold;
}

.memberships .container .table .button{
    display: flex;
    justify-content: center;
    margin: 20px 0;
    background: #e12a4c;
    padding: 20px 20px;
    /* border: 1px solid #fff; */
    border-radius: 10px;
    /* box-shadow: 10px 10px 14px -6px rgba(0,0,0,0.75); */
    transition: .3s;
}

.memberships .container .table .button__disable{
    display: flex;
    justify-content: center;
    margin: 20px 0;
    background: #111;
    padding: 20px 20px;
    /* border: 1px solid #fff; */
    border-radius: 10px;
    /* box-shadow: 10px 10px 14px -6px rgba(0,0,0,0.75); */
    transition: .3s;
}

.memberships .container .table .button:hover{
   /*  background: #9dd0f1; */
    transform: scale3d(1.05, 1.05, 1.05);
    box-shadow: 0px 2px 17px 5px rgba(0,0,0,0.75);
}

.memberships .container .table .button a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
}

.memberships .container .table .button__disable a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
}

/* .container .table .button a:hover{
    color: #111;
} */


.memberships-2{
    padding: 0px 100px 50px 100px;
}

.memberships-2 .row{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.memberships-2 .row .col50{
    position: relative;
    width: 48%;
}

.memberships-2 .row .col51{
    position: relative;
    width: 100%;

}
.memberships-2 .titleText{
    color: #111;
    font-size: 2em;
    font-weight: 300;
    align-items:  center;
    /* background-color: #0df053; */
}

.memberships-2 .titleText span{
    color: #e12a4c;
    font-weight: 700;
    font-size: 1.5em;
}


.memberships-2 .row .col50 .imgBx{
    position: relative;
    width: 100%;
    /*min-height: 300px;*/
    height: 100%;
    /*box-shadow: 7px 4px 10px 0px rgba(0,0,0,0.75)*/;
}

.memberships-2 .row .col50 .imgBx img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.memberships-2 .title{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

/*========= WHATSAPP BUTTON =======*/
.wsp-container{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 10px;
}

.btn_wsp{
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    background: #0df053;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    box-shadow: -1px 6px 14px 0px rgba(0,0,0,0.75);
    transition: .3s;
}

.btn_wsp:hover{
    background:#fff;
    color: #0df053;
    transform: translateY(-10px);
}


/*=======================MEDIA QUERIES=======================*/

@media (max-width: 991px){
    .memberships-2{
        padding: 0px 20px 50px 20px;
    }

    .memberships-2 .row{
        flex-direction: column;
    }
    .memberships-2 .row .col50{
        position: relative;
        width: 100%;
    }
    .memberships-2 .row .col50 .imgBx{
        height: 300px;
        margin-top: 20px;
    }
}

/*=============FOOTER STYLE=============*/
footer{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.9);
}

.footer_div{
    position: relative;
    width: 100%;
    background: #fff;
    min-height: 100px;
    padding: 20px 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.footer_div .social_icon,
.footer_div .menu{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
    flex-wrap: wrap;
}

footer .footer_div h2{
    color: #111;
}

.footer_div .social_icon li,
.footer_div .menu li{
    list-style: none;
}

.footer_div .social_icon li i{
    font-size: 2.5em;
    color: #111;
    margin: 0 10px;
    display: inline-block;
    transition: .3s;
}

.footer_div .social_icon li i:hover{
    transform: translateY(-10px);
    color: #e12a4c;
}

.footer_div .menu li a{
    font-size: 1em;
    color:#111;
    margin: 0 10px;
    display: inline-block;
    transition: .5s;
    text-decoration: none;
    opacity: 0.75;
    line-height: 2.5em;
}

.footer_div .menu li a:hover{
    opacity: 1;
    transform: translateY(-10px);
    color: #e12a4c;
}

.footer_div .menu li a i{
    font-size: 2em;
    color: #111;
    margin: 0 10px;
    display: inline-block;
    transition: .3s;
}

.footer_div .menu li a i:hover{
    transform: translateY(-10px);
    color: #ff0157;
}
footer .footer_div p{
    color: #111;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 10px;
    font-size: 15px;
}

footer .terminos{
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

/*=======================MEDIA QUERIES=======================*/

@media (max-width: 991px){
    .memberships-2{
        padding: 0px 20px 50px 20px;
    }

    .memberships-2 .row{
        flex-direction: column;
    }
    .memberships-2 .row .col50{
        position: relative;
        width: 100%;
    }
    .memberships-2 .row .col50 .imgBx{
        height: 300px;
        margin-top: 20px;
    }

    .title{
        text-align: center;
    }
    .titleText{
        font-size: 1.8em;
        line-height: 1.5em;
        margin-bottom: 15px;
        font-weight: 300;
    }
}